<?php
	include 'koneksi.php';
	
	$id = $_GET['id'];
	
	mysqli_query($koneksi, "DELETE FROM pemesanan WHERE member_id = '$id'");
	mysqli_query($koneksi, "DELETE FROM pembayaran WHERE member_id = '$id'");
	header('Location: member_menu.php');
?>